## visad.collab
Class CollabUtil

    java.lang.Object
      visad.collab.CollabUtil

public class CollabUtil
extends Object

Constructor Summary
`CollabUtil()`

Method Summary
`static boolean` `isDisconnectException(RemoteException re)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CollabUtil

    public CollabUtil()

Method Detail

### isDisconnectException

    public static final boolean isDisconnectException(RemoteException re)